Author Topic: Upgrade is for v1.2.2 v1.2.3 help  (Read 4605 times)

Offline devashikka

  • Newbie
  • *
  • Posts: 23
  • Karma: +1/-0
    • View Profile
Upgrade is for v1.2.2 v1.2.3 help
« on: July 26, 2015, 04:41:06 AM »
Hi Team,
I got a message of upgrade available from v1.2.2 to v1.2.3
Since I am just beginning/testing ecom website things, I thought I would work with latest version.
As admin, I clicked the message link provided and it takes me to Package Installer --> Network Install tab with the key value auto populated. When I click Continue button, I get some error like this.
"Can not install extensions from the marketplace. This store is not authenticated/connected. Please authenticate and conect to the marketplace...."

How do i proceed. Pls advise.

BTW, I have with me successful installation of 1.2.2 default things no extensions installed so far. FYI.

Regards

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 4151
  • Karma: +251/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #1 on: July 26, 2015, 11:45:04 AM »
Go to Extensions -> All extensions (or any other type)
You will see orange connect button.
Follow instructions to connect.

If you just installed new 1.2.2 and there is nothing to loose on your data side, you can simply reinstall 1.2.3 to replace 1.2.2.
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

Offline devashikka

  • Newbie
  • *
  • Posts: 23
  • Karma: +1/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #2 on: July 29, 2015, 11:34:22 PM »
Hi, Thanks for the support.
I tried to Connect but here are my problems.
As I registered new a/c. I got a email activation link , when I clicked it said

Error: Your activation code not found. To send new code please click this link
(although the url link has some activation=value)
I tried couple of times no luck for new code.

Then I tried forgot username i got username in my mail, I tried forgot password I got new password in mail, but when I tried with the usr/pwd it said

Error: No match for E-Mail Address and/or Password.

Let me know where I am getting wrong.

Regards

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4188
  • Karma: +202/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #3 on: July 30, 2015, 02:29:15 AM »
Hello. Currently we can not replicate issue.  ???
Can you please inform us what is your browser version and OS?
Also please try another browser.
Do you have installed any blocking addons in your browser? Some incorrectly configured antivirus software can block/damage data between your PC and server
“Chuck Norris is so amazing.”
― Mother Teresa

Offline devashikka

  • Newbie
  • *
  • Posts: 23
  • Karma: +1/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #4 on: July 30, 2015, 04:11:10 AM »
Thanks for the support. I use Mozilla and thought it is friendly. Anyways I shall check with other browser.
AntiVirus may not be an issue i guess, becoz I tried both in lap /window n tab/android.

Offline devashikka

  • Newbie
  • *
  • Posts: 23
  • Karma: +1/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #5 on: July 30, 2015, 12:51:20 PM »
Hi,
Could not get through. Error notification same in different environment:
chrome 44.02 in win 2007, Mozilla 39.0 in win xp and Android kitkat 4.4.2, and android tablet prop browser + No blocking addons.
What wonders me is both Forgot things are working independently but I m unable to login, There is of no use to send usrname/new password if things are not active is it not? Any help on this will b great.

Regards

Offline devashikka

  • Newbie
  • *
  • Posts: 23
  • Karma: +1/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #6 on: August 01, 2015, 01:40:15 PM »
Hi team,
Any help. More than upgrade issue, I see I am unable login with the above problems. I thought I could contribute to Indian Language extension but my bad luck I m struck unable to get an registered ac to login. Pls advise.

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4188
  • Karma: +202/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #7 on: August 03, 2015, 01:55:49 AM »
Hello.
Can you please try to register with another email? Take a note that activation link is working in limited period of time.

Also please send me private message with email your registered I will try to activate this account for you. No glue why you cannot activate  :-\

Thank You and sorry for inconvenience.
« Last Edit: August 03, 2015, 01:59:50 AM by Basara »
“Chuck Norris is so amazing.”
― Mother Teresa

Offline daspi

  • Newbie
  • *
  • Posts: 46
  • Karma: +4/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #8 on: August 24, 2015, 07:58:44 AM »
I have a similar problem. First was as this user described but I re-registered and confirmed the link and now I can connect in extensions. So I tried the upgrade again. This time no connection error but after I choose Network install, abantecart_upgrade_123
press Continue button I stay on Package Installer page but it stays blank. I check the messages and see a new Error:
Backup Compress Error: Error: cannot to pack /home/xxxxx/public_html/AbanteCart/admin/system/backup/abantecart_121.tar.gz

Any idea how to get past this or what else I should try?

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 4188
  • Karma: +202/-0
    • View Profile
Re: Upgrade is for v1.2.2 v1.2.3 help
« Reply #9 on: August 25, 2015, 05:10:03 AM »
You can try to Upgrade manually http://docs.abantecart.com/pages/upgrade/manual.html
Please backup database and files before upgrade
“Chuck Norris is so amazing.”
― Mother Teresa

 

Powered by SMFPacks Social Login Mod